## os-prober 1.79ubuntu1

=== debian/changelog ===
os-prober (1.79ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord. Add Windows10 detection.
    - Sort detected kernels by modification time, if possible.
    - Stop building the udeb on request.

 -- Brian Murray <brian@ubuntu.com>  Thu, 12 Aug 2021 11:06:05 -0700

os-prober (1.78ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord. Add Windows10 detection.
    - Sort detected kernels by modification time, if possible.
    - Stop building the udeb on request.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 May 2021 14:05:34 +0200
