## os-prober 1.79ubuntu2

=== debian/changelog ===
os-prober (1.79ubuntu2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:26:30 +0100
