## os-prober 1.79ubuntu2%2B11.0trisquel0

=== debian/changelog ===
os-prober (1.79ubuntu2+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 14 Oct 2022 12:48:03 +0000
