## os-prober 1.81

=== debian/changelog ===
os-prober (1.81) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Add Windows 11 detection.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 14:32:39 +0200
