## os-prober 1.81ubuntu1

=== debian/changelog ===
os-prober (1.81ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable (LP: #1987386). Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord. Add Windows10 detection.
    - Stop building the udeb on request.
  * Dropped changes, superseded in Debian:
    - Sort detected kernels by modification time, if possible.
      => Kernels are now sorted by - reverse - natural number order (see
         option -v of ls).
  * Added FIXME tag mentioning that Windows 11 system partitions are detected
    as Windows 10 when os-prober is called with WINOSDATA

 -- Olivier Gayot <olivier.gayot@canonical.com>  Tue, 23 Aug 2022 12:16:39 +0200
