## os-prober 1.81ubuntu2

=== debian/changelog ===
os-prober (1.81ubuntu2) lunar; urgency=medium

  * Ignore logger socket-errors to workaround apparmor denials. (LP: #1826294)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 07 Mar 2023 13:28:14 +0000
