=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: os-prober
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 3.9.4
@@ -10,6 +11,7 @@
 
 Package: os-prober-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils-mapdevfs, anna, grub-mount-udeb [linux-any kfreebsd-any]
 Provides: os-prober
