## os-prober 1.81ubuntu3

=== debian/changelog ===
os-prober (1.81ubuntu3) mantic; urgency=medium

  * Replace newns by unshare --mount from util-linux [essential]. This makes
    os-prober run in a private mount namespace, as it was initially intended.
    (LP: #2018271)

 -- Olivier Gayot <olivier.gayot@canonical.com>  Tue, 02 May 2023 09:19:22 +0200
