## os-prober 1.81ubuntu4

=== debian/changelog ===
os-prober (1.81ubuntu4) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:14:59 +0200
