=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Build-Profiles: <!noudeb>
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils-mapdevfs, anna, grub-mount-udeb [linux-any kfreebsd-any]
+Recommends: util-linux (>> 2.37.2)
 Provides: os-prober
 Description: utility to detect other OSes on a set of drives
  This package is to be used by boot loader installers to detect other OSes
@@ -24,6 +25,7 @@
 Architecture: any
 Section: utils
 Depends: ${shlibs:Depends}, ${misc:Depends}, grub-common [linux-any kfreebsd-any], mount [linux-any], freebsd-utils [kfreebsd-any]
+Recommends: util-linux (>> 2.37.2)
 Description: utility to detect other OSes on a set of drives
  This package detects other OSes available on a system and outputs the
  results in a generic machine-readable format.
