## os-prober 1.82

=== debian/changelog ===
os-prober (1.82) unstable; urgency=medium

  * Team upload

  [ Philip Hands ]
  * Switch to using default branch2repo for salsa-CI.
  * Refactor windows version detection (+ adding ver 12).

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Jun 2024 22:08:08 +0200
