## os-prober 1.82+deepin1

=== debian/changelog ===
os-prober (1.82+deepin1) unstable; urgency=medium

  * loong64: filter out non-EFI-stub (old-world) kernels.
  * loong64: chainload old-world GRUB2 when non-EFI-stub kernels exist in a
    particular system rootfs, making it possible to boot from a new-world
    GRUB2 bootloader.

 -- Mingcong Bai <baimingcong@uniontech.com>  Thu, 08 Aug 2024 11:40:44 +0800
