## os-prober 1.83ubuntu1

=== debian/changelog ===
os-prober (1.83ubuntu1) oracular; urgency=medium

  * Merge with Debian; remaining changes:
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord. Add Windows10 detection.
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - Ignore logger socket-errors to workaround apparmor denials.
    - Replace newns by unshare --mount from util-linux [essential]. This makes
      os-prober run in a private mount namespace, as it was initially intended.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Sep 2024 16:23:03 +0200

os-prober (1.83) unstable; urgency=medium

  [ Matthias Klose ]
  * Support the noudeb profile (closes: #983325).

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Aug 2024 11:16:14 +0100

os-prober (1.82ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Stop building the udeb on request.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord. Add Windows10 detection.
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - Ignore logger socket-errors to workaround apparmor denials.
      (LP #1826294)
    - Replace newns by unshare --mount from util-linux [essential]. This makes
      os-prober run in a private mount namespace, as it was initially intended.
      (LP #2018271)

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 16 Jul 2024 16:46:15 +0100
