## os-prober 1.83ubuntu2~ppa1

=== debian/changelog ===
os-prober (1.83ubuntu2~ppa1) plucky; urgency=medium

  * Skip LVM2_member fs types in linux-boot-probes/common/50mounted-tests
    (LP: #1987679)

 -- Heitor Alves de Siqueira <halves@canonical.com>  Wed, 15 Jan 2025 18:11:07 +0000
