## os-prober 1.83ubuntu2

=== debian/changelog ===
os-prober (1.83ubuntu2) plucky; urgency=medium

  * Don't break 50mounted-tests if grub-probe doesn't recognize a filesystem
    (LP: #1987679):
    - os-prober/common/50mounted-tests
    - linux-boot-probes/common/50mounted-tests

 -- Heitor Alves de Siqueira <halves@canonical.com>  Tue, 28 Jan 2025 14:16:21 +0000
