=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@
 
-ifeq (,$(filter noudeb, $(DEB_BUILD_PROFILES)))
+ifeq (,$(filter noudeb,$(DEB_BUILD_PROFILES)))
   with_udeb = yes
 endif
 
@@ -41,3 +41,6 @@
 ifeq ($(ARCH),x86)
 	dh_install os-probes/mounted/powerpc/20macosx usr/lib/os-probes/mounted
 endif
+ifeq ($(with_udeb),yes)
+	cp -a debian/os-prober-udeb/usr/lib debian/os-prober/usr/
+endif
