## os-prober 1.83ubuntu3

=== debian/changelog ===
os-prober (1.83ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:43:11 +0100
