## os-prober 1.84

=== debian/changelog ===
os-prober (1.84) unstable; urgency=medium

  * Team upload

  * Change install path, to make package usrmerge-compliant.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 22:56:51 +0100
