## os-prober 1.84ubuntu1

=== debian/changelog ===
os-prober (1.84ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ignore logger socket-errors (LP #1826294).
      This works around apparmor denials.
    - Replace newns by unshare --mount from util-linux.
      This makes os-prober run in a private mount namespace, as it was initially
      intended.
    - Mount btrfs subvolume @ when present for accessing a btrfs formatted 
      rootfs.
    - Return list of Windows partitions for WINOSDATA instead of only those
      containing the bootrecord. Add Windows10 detection.
    - Fix 50mounted-tests for grub-probe recognition.
      This fixes an issue where 50mounted-tests broke if grub-probe does not
      recognize a filesystem.

 -- Simon Johnsson <simon.johnsson@canonical.com>  Mon, 08 Dec 2025 12:09:51 +0100
